1. jackcarr's Avatar
    I started to update my new AT&T Passport via Sachesi and I received a message stating the OS was for a different device. I know I downloaded the correct files. Anyone have a similar experience?

    Something about qc8960.factory_sfi vs qc8960.factory_sfi_hybrid.

    Posted via BlackBerry Passport
    Last edited by jackcarr; 04-03-16 at 11:52 AM.
    04-03-16 11:42 AM
  2. PHughes's Avatar
    Start by telling us exactly which OS you are trying to install, and where you downloaded it from.
    04-03-16 01:32 PM
  3. jackcarr's Avatar
    I have an AT&T Passport which is currently running 10.3.2.556. I want to load 10.3.2.2876. I downloaded the files from the thread on the CrackBerry website for the Passport.

    Posted via BlackBerry Passport
    04-03-16 03:59 PM
  4. jackcarr's Avatar
    Thanks...will do.

    Posted via BlackBerry Passport
    04-03-16 04:00 PM
  5. jackcarr's Avatar
    Never mind...figured it out. AT&T Passport is now running the latest BB10 OS.

    Posted via BlackBerry Passport
    PHughes likes this.
    04-03-16 08:24 PM
  6. PHughes's Avatar
    Since you upgraded to 2876, did you update the Android runtime? The one in 2876 does not properly uninstall Android programs.
    04-04-16 11:14 AM
  7. jackcarr's Avatar
    Since you upgraded to 2876, did you update the Android runtime? The one in 2876 does not properly uninstall Android programs.
    Yup...did that first thing after applying the OS update. Thanks for the reminder, comrade!

    Posted via BlackBerry Passport
    PHughes likes this.
    04-04-16 01:06 PM
  8. PHughes's Avatar
    Great. Carry on.
    04-04-16 01:35 PM

Similar Threads

  1. Replies: 27
    Last Post: 04-04-16, 09:26 PM
  2. App to change individual icons for the stock launcher
    By jm1219 in forum BlackBerry Priv
    Replies: 1
    Last Post: 04-03-16, 11:45 AM
LINK TO POST COPIED TO CLIPBOARD